body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#505050;
	background-image:url(/images_new/css/main_bck.gif);
	background-color:#AC0E0D;
	background-repeat:repeat;
	margin:0px;
	padding:10px 0px;
}
div {
position:relative;
}
h1 {
font-size:14px;
font-weight:700;
margin:0 0 10px;
}
p {
margin:0px 5px 5px;
}
ul li p {
margin:0px 0px 5px;
}
input,select,option {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#505050;
vertical-align:middle;
}
ul {
margin:0px;
padding:0 5px 2px 20px;
}
td {
font-size:11px;
}
li {
list-style-image:url(/images_new/css/bullet.gif);
list-style-position:outside;
margin:0px;
padding:0px 0px 3px;
font-size:11px;
}
form {
margin:0px;
padding:0px;
}
#container {
z-index:1;
width:778px;
margin:0px auto;
}
#header2 {
height:125px;
background-image:url(/images_new/home/header_778_full.gif);
z-index:1;
}
#header2 #links {
position:absolute;
left:0px;
top:95px;
}
#header2 #links h1{
background-color:#FFFFFF;
color:#DE0000;
font-size:80%;
font-weight:700;
margin:0pt 0pt 0px;
padding-bottom:2px;
padding-top:3px;
}
#header2 #atrap {
position:absolute;
top:10px;
left:10px;
width:140px;
height:40px;
}
#header2 #logo {
position:absolute;
top:0px;
right:0px;
width:123px;
height:124px;
}
#header_link {
	background-color:#000;
	color:#b2b2b2;
	padding:3px;
	height: 13px;
}
#header_link a {
color:#b2b2b2;
}
#header_link .general {
text-align:right;
float:right;
display:inline;
}
#header_link .atrapanos {
text-align:center;
width:144px;
float:right;
display:inline;
}
#global {
border-top:5px solid #fff;
background-color:#fff;
height:1%;
z-index:2;
padding:0px 0px 15px;
}
#menu {
float:left;
display:inline;
width:165px;
z-index: 4;
}
#contenido {
padding-left:13px;
float:left;
display:inline;
margin:0px;
z-index: 3;
}


#footer {
font-size:100%;
clear:both;
background-repeat:repeat-x;
background-position:top;
background-image:url(/images_new/css/line_bck.gif);
padding-top:5px;
}
#menu h1 {
background-color:#B2B2B2;
color:#FFF;
text-transform:uppercase;
font-weight:700;
margin:0px;
font-size:11px;
padding:3px 5px 3px 10px;
}

#menu ul {
background-color:#ededed;
padding:10px 5px 5px 10px;
font-size:11px;
}

#menu ul li a {
color:#505050;
text-decoration:none;
}

#menu h3 {
background-color:#B2B2B2;
color:#FFFFFF;
}

.sin_fondo {
background:none;
}

.sin_padding {
padding:0px;
}

.visto {
display:block;
}

.no_wrap {
white-space:nowrap;
}

.tachado {
font-family:Arial, Helvetica, sans-serif;
text-decoration:line-through;
}

div.auto_complete {
background:#fff;
z-index:100;
}

div.auto_complete ul {
border:1px solid #B2B2B2;
width:100%;
list-style-type:none;
margin:0px;
padding:0px;
}

div.auto_complete ul li {
list-style-type:none;
list-style-image:none;
cursor:pointer;
width:98%;
margin:0px;
padding:3px;
}

.hr {
clear:both;
height:1px;
background-image:url(/images_new/css/line_bck.gif);
width:100%;
overflow:hidden;
}

.splash {
position:absolute;
top:0px;
left:0px;
display:none;
height:100%;
width:100%;
background:#fff;
z-index:9999;
}

.div_auto_complete {
position:relative;
float:left;
width:100%;
}
.div_auto_complete .yui-ac-content {
display:inline-block;
position:absolute;
width:100%;
border:1px solid #404040;
background:#fff;
overflow:hidden;
z-index:9050;
left:0px;
top:0px;
}
.div_auto_complete .yui-ac-shadow {
position:absolute;
width:100%;
background:#a0a0a0;
z-index:9050;
left:0px;
top:0px;
margin:.3em;
}
.div_auto_complete ul {
width:100%;
position:relative;
margin:0px;
padding:0px;
}
.div_auto_complete li {
cursor:pointer;
width:98%;
white-space:nowrap;
z-index:9047;
margin:0px;
padding:3px;
}
.div_auto_complete li.yui-ac-highlight {
background-color:#ededed;
font-weight:700;
}
.div_auto_complete li.yui-ac-prehighlight {
background:#FFC;
color:red;
}

a {
color:#de0000;
text-decoration:none;
}
a:hover,#menu ul li a:hover,.res_vuelos .result h1 .flota_der a:hover {
text-decoration:underline;
}

a img {
border:none;
}
img {
vertical-align:middle;
padding-bottom:0px;
}

#menu li,li.none {
list-style-image:none;
list-style-type:none;
}

.landing_coc #menu,.res_hoteles #auxiliar,.res_restaurantes #auxiliar,.res_espectaculos #auxiliar,.landing_vue_gen #menu,.landing_vue_gen #auxiliar,.landing_vue #menu,.res_vuelos #auxiliar,.cesta #menu,.cesta #auxiliar,.pagina_frame #menu,.pagina_frame #auxiliar,.home_avis #menu,.home_avis #auxiliar,.keywords #auxiliar,.landing_hot #menu,.landing_res #menu,.landing_esp #menu,.landing_hot_2 #menu,.landing_hot_2 #auxiliar,.ficha_hot #menu,.ficha_res #menu,.ficha_res th.sub_compra,.bono_hot #menu,.quetalfue #auxiliar,.comofunciona #auxiliar,.promociona #auxiliar,.extranet #auxiliar,.prensa #auxiliar,.oculto,.solo_print {
display:none;
}

.clearer {
clear:both;
}

.calendar {
z-index:400;
}

.negrita {
font-weight:700;
}

h3 {
	border:medium none;
	color:#505050;
	font-size:100%;
	font-weight:700;
	margin:0px 0px 5px;
	padding:2px 5px;
	text-transform:uppercase;
	position:relative;
}
h5 {
background-color:#FFFFFF;
border:1px solid #505050;
color:#505050;
font-size:100%;
font-weight:700;
margin:5px;
padding:2px 5px;
text-transform:uppercase;
}

/* ------ nuevo footer Internacional --- */
#footer_nuevo {
	height: 78px;
	width: 778px;
    clear: both;
    border-top: 10px solid #000000;
}
.corner_izq {
	float: left;
	height: 78px;
	margin: 0px;
	padding: 0px;
	width: 72px;
}
.content_footer {
	background-color: #DE0000;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	width: 520px;
	height: 48px;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.corner_der {
	float: left;
	height: 78px;
	margin: 0px;
	padding: 0px;
}
#footer_nuevo a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer_nuevo a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer_nuevo a:visited {
	color: #FFFFFF;
}
.central {
	background-color: #DE0000;
	height: 69px;
	margin: 0px;
	padding: 0px;
	float: left;
    text-align: left;
}
.dir {
	color: #000000;
}

/********
* ITEMS *
********/
.alignright {text-align:right!important;}

.valignmiddle {vertical-align:middle!important;}
.valigntop {vertical-align:top;}

.floatl {float:left;}

.block {display:block;}

.fontrojo {color:#DE0000;}
.fontblanco {color:#FFFFFF;}
.fontgris {color:#B2B2B2;}
.font33 {color:#333333;}

.negrita {font-weight: 700;}

.lh120 {line-height:120%;}
.lh160 {line-height:160%;}

.font9 {font-size:9px;}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}

.fontitalic {font-style:italic;}
.capitalize {text-transform:capitalize;}

.padbot10 {padding-bottom:10px;}
.padtop5 {padding-top:5px;}
.padtop10 {padding-top:10px;}
.padtop20 {padding-top:20px;}
.padright10 {padding-right:10px;}
.padleft5 {padding-left:5px;}
.padleft15 {padding-left:15px;}
.padbottom3 {padding-bottom:3px;}
.padding5 {padding:5px;}
.padding10 {padding:10px;}
.padding5x10 {padding: 5px 10px;}
.nopadding {padding:0px!important}
.nomargin {margin:0px;}
.marleft10 {margin-left:10px;}
.marsides20 {margin: 0px 20px;}
.marsides10 {margin: 0px 10px;}
.margin10x20 {margin:10px 20px;}
.martop5 {margin-top:5px;}
.martop9 {margin-top:9px;}
.martop10 {margin-top:10px;}
.martop15 {margin-top:15px;}
.martop20 {margin-top:20px;}
.marbot5 {margin-bottom:5px;}
.marbot15 {margin-bottom:15px;}

.fondo_rosa {background-color:#FBEEEE;}
.fondo_rojo {background-color:#DE0000;}
.fondo_gris {background-color:#EDEDED;}
.fondo_gris_oscuro {background-color:#CECECE;}

.bottomdashed {padding-bottom:5px;background-image:url(http://www.atrapalo.com/images_new/css/line_bck.gif);background-position:center bottom;background-repeat:repeat-x;padding-top:5px;}
.topdashed {height:1px;background-image:url(http://www.atrapalo.com/images_new/css/line_bck.gif);background-position:center top;background-repeat:repeat-x;padding-top:5px;margin-top: 10px;}



/*****************
*  HEADER NUEVO  *
*****************/

div#menuheader {float:left;height:35px;top:83px;padding-top:7px;padding-right:5px;background-image: url(/images_new/home/header/backheader.jpg);}
#menuheader #navheader #hom {width:60px;}
#menuheader #navheader #hom a {width:60px;}
#menuheader #navheader #res {width:110px;}
#menuheader #navheader #res a {width:110px;}
#menuheader #navheader #esp {width:110px;}
#menuheader #navheader #esp a {width:110px;}
#menuheader #navheader #act {width:90px;}
#menuheader #navheader #act a {width:90px;}
#menuheader #navheader #via {width:65px;}
#menuheader #navheader #via a {width:65px;}
#menuheader #navheader #hot {width:65px;}
#menuheader #navheader #hot a {width:65px;}
#menuheader #navheader #vue {width:65px;}
#menuheader #navheader #vue a {width:65px;}
#menuheader #navheader #coc {width:65px;}
#menuheader #navheader #coc a {width:65px;}
ul#navheader,ul#navheader li {list-style-type:none;list-style-image:none;margin:0px;padding:0px;}
ul#navheader {padding-top:15px;}
ul#navheader li {float:left;margin-right:2px;text-align:center;}
ul#navheader a {float:left;padding:0px 0px 3px;text-decoration:none;background:#FFFFFF;color:#DE0000;font-weight:700;font-size: 10px;text-transform:uppercase;}
ul#navheader .pestSelected a {float:left;padding:0px 0px 3px;text-decoration:none;background:#000000;color:#FFFFFF;font-weight:700;font-size: 10px;text-transform:uppercase;}
.rtop,.rbottom {display:block;}
.rtop *,.rbottom * {display:block;height: 1px;overflow: hidden;}
.r1 {margin: 0px 5px;}
.r2 {margin: 0px 3px;}
.r3 {margin: 0px 2px;}
.r4 {margin: 0px 1px;height: 2px;}
.rs1 {margin: 0px 2px;}
.rs2 {margin: 0px 1px;}


